/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

.title {
	margin-bottom: 20px;
	font-size: 18px;
}

.content h3 {
	margin: 0 0 20px 0;
}

.help {
	background-image: url('../images/help-bg.png');
	float: right;
	width: 300px;
	height: 43px;
	padding: 5px 0;
	color: #fff;
	position: relative;
}

.dropdown {
	color: #555;
	margin: 3px -22px 0 0;
	width: 160px;
	height: 17px;
	text-align:left;
	position: absolute;
	top: 6px;
	left: 10px;
}

.submenu {
	background: #fff;
	position: absolute;
	top: 20px;
	left: -20px;
	z-index: 100;
	width: 135px;
	display: none;
	margin-left: 10px;
	padding: 0 0 5px;
	border: 2px solid gray;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}

.submenu-sub {
	background: #fff;
	position: absolute;
	top: 20px;
	left: -20px;
	z-index: 100;
	width: 135px;
	display: none;
	margin-left: 10px;
	padding: 0 0 5px;
	border: 2px solid gray;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}

.login .dropdown .submenu-sub a {
	color: #555555;
	display: block;
	margin: 10px 0;
}

.dropdown li a {
	color: #555555;
	display: block;
	font-family: arial;
	font-weight: bold;
	padding: 2px 0;
	cursor: pointer;
	text-decoration:none;
}

.dropdown li a:hover {
	background: rgba(217,217,217,0.5);
	color: grey;
	text-decoration: none;
}

a.lang {
	font-size: 11px;
	line-height: 16px;
	color: #fff;
	position: absolute;
	z-index: 110;
	display: block;
	padding: 11px 0 0 43px;
	height: 28px;
	width: 68px;
	margin: -11px 0 0 -10px;
	text-decoration: none;
	background: url('../images/arrow_header-2.png') 65px 17px no-repeat;
	cursor:pointer;
}

.lang-icon {
	background-image: url('../images/user-icons.png');
	background-repeat: no-repeat;
	background-position: 0 0px;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 10px;
	left: 18px;
}

.root {
	list-style:none;
	margin:0px;
	padding:0px;
	font-size: 11px;
	padding: 11px 0 0 0px;
	border-top:1px solid #dedede;
}

.login {
	position: absolute;
	top: 0px; 
	left: 110px;
	color: #fff;
}

.login a {
	color: #fff;
	background-image: url('../images/user-icons.png');
	background-repeat: no-repeat;
	background-position: 2px -55px;
	vertical-align: top;
	padding: 0 0 1px 22px;
	display: inline-block;
}



.search form {
	float: right;
}

input {
	outline: none;
}

input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; /* remove the search and cancel icon */
}

/* search input field */
form#searchform,input[type=search] {	
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}

form#searchform,input[type=search]:focus {
padding-top: 8px;
}

.screen-reader-text {
	display: none;
}

/* placeholder */
input:-moz-placeholder {
	color: #999;
}
input::-webkit-input-placeholder {
	color: #999;
}

.page-container {
   position:relative;
   max-width: 960px;
   width:100%;
   height: auto;
   margin: 0px auto 30px auto;
   padding: 20px 20px 20px 20px;
   background:#fff;
   -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
   box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.page-container:before,
.page-container:after {
   content:"";
   position:absolute;
   z-index:-2;
}

 /* Lifted corners */

.lifted {	
	-moz-border-radius:0;
   border-radius:0;
}

.lifted:before,
.lifted:after {
   bottom:15px;
   left:10px;
   width:50%;
   height:20%;
   max-width:300px;
   max-height:100px;
   -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
   -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
   box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
   -webkit-transform:rotate(-3deg);
   -moz-transform:rotate(-3deg);
   -ms-transform:rotate(-3deg);
   -o-transform:rotate(-3deg);
   transform:rotate(-3deg);
}

.lifted:after {
  right:10px;
  left:auto;
  -webkit-transform:rotate(3deg);
  -moz-transform:rotate(3deg);
  -ms-transform:rotate(3deg);
  -o-transform:rotate(3deg);
  transform:rotate(3deg);
}

.header {
	margin: 20px 0;
	/*overflow: hidden;*/
}

.logo {
	height: 132px;
	text-align: left;
	margin-top: 10px;
}

.tinynav { display: none }


.nav {
	margin:10px 0 20px 0;
}

ul#nav {
	float: right;
}

ul#nav li {
	display: block;
	height: 70px;
	/*height: 90px;*/
	float: left;
	position: relative;
}

ul#nav li a {
	color: #74515F;
	line-height: 65px;
	margin: 0 0 0 15px;
	padding: 0 5px;
	float: left;
	-webkit-transition: all .1s;
	-moz-transition: all .1s;
	transition: all .1s;
	font-weight: 600; 
}

ul#nav li a:hover {
    border-bottom: 2px solid #671463;
}

#menu-secondary-menu li.current-menu-item a {
	background: transparent;
}

#menu-secondary-menu-ga li.current-menu-item a {
	background: transparent;
}

.slider {
	margin: 0 0 30px 0;
	overflow: hidden;
}

.content {
	line-height: 1.6;
	margin-top: 15px;
}

.divesting {
	margin: 10px auto;
	width: 943px;
	height: 85px;
	background-image: url('../images/banner-home-large.png');
	background-repeat: no-repeat;
	text-align: center;
	padding: 10px 0 0 0;
	font-size: 16px;
	position: relative;
}

.divesting-intro {
	position: absolute;
	top: -2px;
	left: 128px;
	text-align: left;
	color: #fff;
}

.divesting-intro h1 {
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}

.divesting-intro p {
	margin-top: -28px;
	font-size: 14px;
}


a.divesting-read-more {
	 	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
        -webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
        box-shadow:inset 0px 1px 0px 0px #a4e271;
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
        background:-moz-linear-gradient(top, #89c403 5%, #77a809 100%);
        background:-webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
        background:-o-linear-gradient(top, #89c403 5%, #77a809 100%);
        background:-ms-linear-gradient(top, #89c403 5%, #77a809 100%);
        background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
        background-color:#89c403;
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        border:1px solid #74b807;
        display:inline-block;
        color: #fff;
        font-family:arial;
        font-size:16px;
        font-weight:bold;
        padding:6px 35px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #528009;
        position: absolute;
        top: 14px;
        left: 650px;   
}

a.divesting-read-more:hover {
	 background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
        background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
        background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
        background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
        background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
        background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
        background-color:#77a809;
        text-shadow: 1px 1px 1px #000;
}

a.divesting-read-more:active {
	position:relative;
    top:1px;
}

.news-schools,.events,.board-management {
	min-height: 350px;
	/*min-height: 450px;*/
	margin-bottom: 10px;
	overflow: hidden;	
}

.new-schools h3 {
	font-size: 17px;
}

.video {
	clear: left;
	min-height:350px;
}

.services {
	min-height:350px;
	padding-bottom: 10px;
}

.yellow-badge {
	margin: 0 0 50px 0;
	width: 300px;
	min-height: 40px;
	border: 1px solid #4d144a;
	background: -webkit-linear-gradient(top, #8c4288, #671463);
	padding-top: 20px;
}

.yellow-badge a, .green-badge a, .red-badge a {
	color: #ffffff;
    text-shadow: none;
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

.yellow-badge a:hover, .green-badge a:hover, .red-badge a:hover {
	color: #e9e9e9;
}

.new-schools-item {
	width: 100%;
	overflow: hidden;
	margin: 10px 0 24px 0;
}

.new-schools-item h3 a {
	color: #671463;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

.green-badge {
	margin: 0 0 50px 0;
	width: 600px;
	min-height: 40px;
		border: 1px solid #4d144a;
	background: -webkit-linear-gradient(top, #8c4288, #671463);
	padding-top: 20px;
	border-radius: 10px;
}

.yellow-badge h3, .green-badge h3, .red-badge h3 {
	text-align: left;
	color: #fff;
	text-shadow: 1px 1px 1px #292929;
	font-size: 20px;
	padding-left: 20px;
}

.events-item {
	width: 100%;
	overflow: hidden;
	margin: 20px 0;
	padding-bottom: 10px;
    border-bottom: thin solid #ddd;
}

.events-item h3 a {
	color: #671463;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

.events-item img {
	float: left;
	margin-right: 20px;
}

.red-badge {
	margin: 0 0 50px 0;
	width: 300px;
	min-height: 40px;
		border: 1px solid #4d144a;
	background: -webkit-linear-gradient(top, #8c4288, #671463);
	padding-top: 20px;
}

.board-management-item {
	margin: 10px 0;
	padding-bottom: 10px;
	overflow: hidden;
}

.board-management-item h3 a{
	color: #671463;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

.board-management-item a.the-date {
	float: left;
}

.board-management-item a.read-more{
	float: left;
	/*margin-left: 40px;*/
	display: block;
}

.office {
	margin: 5px 0 0 0;
}

.office h2 {
	margin-bottom: 18px;
}

.office h3 {
	margin-top: 25px;
}

.office p span {
	font-weight: bold;
	font-size: 14px;
}

a.read-more {
	text-decoration: none;
	display: block;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

a.read-more span {
	margin-left: 4px;
	margin-right: 6px;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	vertical-align: top;
}

a.read-more span:before {
	font-size: 12px!important;
}

a.read-more:hover span {
	margin-top: -1px;
	margin-left: 8px;
}

a.read-more:hover {
	text-decoration: none;
	color: #ff0000;
}

a.the-date {
	color: #db3a3a;
}
.services-resources-photo {
	margin: 10px 0 20px 0;
	background: url('../images/services-resources-home.png') no-repeat;
	width: 300px;
	height: 171px;
}

.faq {
	margin-left: 0px;
}

.intro {
	margin: 0 0 20px 0;
	text-align: right;
}

.video h2 {
	margin: 0 0 50px 0;
    width: 95%;
    min-height: 40px;
    border: 1px solid #4d144a;
    background: -webkit-linear-gradient(top, #8c4288, #671463);
    padding: 15px 10px 15px 20px;
	color: #fff;
	border-radius: 10px;
}

.services h2 {
		margin: 0 0 50px 0;
    width: 90%;
    min-height: 40px;
    border: 1px solid #4d144a;
    background: -webkit-linear-gradient(top, #8c4288, #671463);
    padding: 15px 10px 15px 20px;
	color: #fff;
	border-radius: 10px;
}

.services h2 a {
		color: #fff;
}
	


footer {
	position: relative; 
	width: 940px; 
	margin: 10px auto 50px auto; 
	height: auto;
	overflow: hidden;
	 -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

  border: 1px solid #c4bfbb;
  border-bottom: 0;
  position: relative;
  background: url("../images/nav.gif") #f7f2ee;
  -webkit-box-shadow: inset 0 0.53em 2.618em rgba(0, 0, 0, 0.05), inset 0 0 0 0.618em rgba(255, 255, 255, 0.55), 0 1px 1px rgba(0, 0, 0, 0.15), /* The top layer shadow */
 0 10px 0 -5px #eeeeee, /* The second layer */
 0 10px 1px -4px rgba(0, 0, 0, 0.125), /* The second layer shadow */
 0 20px 0 -10px #eeeeee, /* The third layer */
 0 20px 1px -9px rgba(0, 0, 0, 0.125), /* The third layer shadow */
 0 1em 2em rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0.53em 2.618em rgba(0, 0, 0, 0.05), inset 0 0 0 0.618em rgba(255, 255, 255, 0.55), 0 1px 1px rgba(0, 0, 0, 0.15), /* The top layer shadow */
 0 10px 0 -5px #eeeeee, /* The second layer */
 0 10px 1px -4px rgba(0, 0, 0, 0.125), /* The second layer shadow */
 0 20px 0 -10px #eeeeee, /* The third layer */
 0 20px 1px -9px rgba(0, 0, 0, 0.125), /* The third layer shadow */
 0 1em 2em rgba(0, 0, 0, 0.1);
}

footer a {

	transition: all 0.2s ease-in-out 0s;
-moz-transition: all 0.2s ease-in-out 0s;
-webkit-transition: all 0.2s ease-in-out 0s;
-o-transition: all 0.2s ease-in-out 0s;
}

.foot-links {
	float: left;
	padding-left: 10px;
}

ul#footer-links{
	margin: 10px 0;
}

ul#footer-links li {
	display: inline;
}

ul#footer-links li a {
	margin-right: 10px;
}

#menu-footer-en {
	margin-left: 0;
}

#menu-footer-en li {
	display: inline;
}

#menu-footer-en li a {
	margin-right: 10px;
}

#menu-footer-ga  {
	margin-left: 0;
}

#menu-footer-ga li {
	display: inline;
}

#menu-footer-ga li a {
	margin-right: 10px;
}

.social {
	float: right;
	margin-top: 10px;
}

.social-icon {
    border-radius: 3px 3px 3px 3px;
    display: block;
    float: left;
    height: 40px;
    margin: 0 5px 5px 0;
    overflow: hidden;
    width: 40px;
}

.social-icon a {
    background-position: 0 0;
    background-repeat: no-repeat;
    display: inline-block;
    height: 40px;
    text-indent: -9999px;
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    width: 40px;
}

.social-icon a:hover {
    background-color: #CCCCCC;
    background-position: 0 -40px !important;
}

.social-facebook a {
    background: url('../images/social-media/facebook.png') no-repeat scroll 0 0 transparent;
}

.social-facebook a:hover {
    background-color: #3B5998;
    background-position: 0 -40px !important;
}

.social-twitter a {
    background: url("../images/social-media/twitter.png") no-repeat scroll 0 0 transparent;
}
.social-twitter a:hover {
    background-color: #48C4D2;
}

.social-googleplus a {
    background: url("../images/social-media/googleplus.png") no-repeat scroll 0 0 transparent;
}

.social-googleplus a:hover {
    background-color: #D94A39;
}

.social-vimeo a {
    background: url("../images/social-media/vimeo.png") no-repeat scroll 0 0 transparent;
}
.social-vimeo a:hover {
    background-color: #8ec3cc;
}


/* #Page Styles
================================================== */

.dropcap {
    display: block;
    float: left;
    font-size: 40px;
    line-height: 34px;
    margin: 6px 8px 0 0;
}

#back-top {
	bottom: 20px;
    display: none;
    position: fixed;
    right: 20px;
    z-index: 1000;
}

#back-top a {
	background: url("../images/backtotop.png") no-repeat scroll center center #999999;
    border-radius: 3px 3px 3px 3px;
    display: block;
    height: 40px;
    text-indent: -9999px;
    width: 40px;

	/* transition */
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}

#back-top a:hover {
    background-color: #710082;
}

.accordian{
	margin-top: 15px;
	margin-bottom:20px;
}

.accordian .accordian-title{
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif !important;
	border: 1px solid #ddd;
	display: block;
	position: relative;
	padding:10px 0px 10px 15px;
	background-image: linear-gradient(bottom, #74515F 100%, #9e7384 0%);
	background-image: -o-linear-gradient(bottom, #74515F 0%, #9e7384100%);
	background-image: -moz-linear-gradient(bottom, #74515F 0%, #9e7384 100%);
	background-image: -webkit-linear-gradient(bottom, #74515F 0%, #9e7384 100%);
	background-image: -ms-linear-gradient(bottom, #74515F 0%, #9e7384 100%);
	background-color: #644350;
	-webkit-border-radius:3px;
       -moz-border-radius:3px;
            border-radius:3px;
	font-weight:bold;
	cursor: pointer;
	overflow: hidden;
	color:#fff;
}

.accordian .accordian-title span.icon-question-sign{
	float: right;
	display:block;
	margin:-10px 0px -10px 0px;
	width:41px;
	height:41px;
	background: url('../images/accordion-open.png') no-repeat right center;
	color:#999999;
}

.accordian .accordian-title i{
	margin:-2px 8px 0 0px;
	opacity: 0.4;
}
	
.accordian .accordian-title.active{
	color:#fff;
	text-shadow: 1px 1px 1px #292929;
	-webkit-border-radius:3px 3px 0px 0px;
       -moz-border-radius:3px 3px 0px 0px;
            border-radius:3px 3px 0px 0px;
}

.accordian .accordian-title.active span{
	background: url('../images/accordion-close.png') no-repeat right center;
}

.accordian .accordian-title.active span.icon-question-sign{
	opacity: 0.95;
	line-height: 1;
}	

.accordian .accordian-inner{
	margin:0;
	-webkit-border-radius:0px 0px 3px 3px;
    §-moz-border-radius:0px 0px 3px 3px;
    border-radius:0px 0px 3px 3px;
    -webkit-box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.1);
    -moz-box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.1);
    box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	border:1px solid #ddd;
	border-top:0;
	padding:20px 20px 20px 20px;
	display:none;
}

.accordian .accordian-inner div{
	max-width: 100%;
}

#crumbs {
    color: #AAAAAA;
    font-size: 10px;
    line-height: 1.2;
    margin: 20px 0 0 0;
    padding: 0;
    text-align: right;
}

#crumbs.breadrcumbpadding {
    padding-top: 12px;
}

#crumbs a {
    color: #AAAAAA;
}

 #crumbs a:hover {
    color: #795563;
}

span.tick {
	background: url("../images/tick.png") no-repeat left center;
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: top;
}

a.button.green {
   -moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
   -webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
   box-shadow:inset 0px 1px 0px 0px #a4e271;
   background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
   background:-moz-linear-gradient(top, #89c403 5%, #77a809 100%);
   background:-webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
   background:-o-linear-gradient(top, #89c403 5%, #77a809 100%);
   background:-ms-linear-gradient(top, #89c403 5%, #77a809 100%);
   background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
   background-color:#89c403;
   border:1px solid #74b807;
   text-shadow:0px 1px 0px #528009;
   -moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
   color: #fff;
   padding: 10px 10px;
}

a.button.green:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
    background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
    background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
    background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
    background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
    background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
    background-color:#77a809;
    text-shadow: 1px 1px 1px #292929;
}

a.button.green:active {
	position:relative;
    top:1px;
}

#navigation {
	position: relative; 
	width: 960px; 
	margin: 0 auto; 
	padding: 0;
	float: left; display: inline;
}

#map_canvas {
	margin: 10px 0 20px 0;
}

form.wpcf7-form {
	margin-top: 15px;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	margin-top: 10px;
	width: 55%;
}

input.wpcf7-form-control.wpcf7-text {
	margin-top: 10px;
	width: 55%;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	margin-top: 10px;
	width: 80%;
}

img { max-width: 100%; }

ul.disc li span {
	font-weight: bold;
}

.title-nav  {
	margin: 18px 0 10px 0;
	background: url('../images/stripes.png') right top;
	line-height: 1;
}

.title-nav span {
	padding-right: 10px;
	background: #fff;
}

.intro-bar {
	margin-bottom: 25px;
}

ul.my-sub-menu {
	margin: 8px 0 5px 12px;
}

.menu .current_page_item a, .menu .current_page_item a:visited {
	font-weight:bold;
	color: #fff;
	background-color: #EE8A00;;
	display: block;
	padding: 4px 0 4px 6px;
}

.menu .page_item ul li a, .menu .page_item ul li a:visited {
	font-weight:normal;
	background-color: transparent;
	color: #333;
}

.menu .page_item .current_page_item a, .menu .page_item .current_page_item a:visited {
	font-weight:bold;
}

.menu .menu-item .current-menu-item a, .menu .menu-item .current-menu-item a:visited {
	font-weight:bold;
	color: #fff;
	background-color: #EE8A00;;
	display: block;
	padding: 4px 0 4px 6px;
}

.border-rule {
	height: 5px;
	width: 100%;
	background: url('../images/stripes.png');
	margin-top: -35px;
}


.primary-schools  {
	width: 220px;
	margin: 10px 20px 5px 0;
	position: relative;
	float: left;
	overflow: hidden;
}

.last {
	margin-right: 0px;
}

.county-colours {
	position: absolute;
	top: 145px;
	left: 0;
	height: 4px;
	width: 100%;
}

.colour-1 {
	float: left;
	width: 50%;
	height: 4px;
}

.colour-2 {
	float: left;
	width: 50%;
	height: 4px;
}

.primary-schools h2 {
	font-size: 15px;
	text-align: left;
	margin-top: -10px;
}

.primary-schools h3 {
	font-size: 12px;
	font-style: italic;
	color: gray;
	margin-top: -20px;
}

.cavan1 {
	background-color: #4e4ece;
}

.westmeath1 {
	background-color: #7eb66f;
}

.westmeath2 {
	background-color: #FECD06;
}

.dublin1 {
	background-color: #40b6cf;
}

.dublin2 {
	background-color: #405ecf;
}

.kildare2 {
	background-color: #c64848;
}

.wicklow1 {
	background-color: #405ecf;
}

.wicklow2 {
	background-color: #FECD06;
}

.clare1 {
	background-color: #FECD06;
}

.clare2 {
	background-color: #405ecf;
}

.cork1 {
	background-color: #c64848;
}

.cork2 {
	background-color: #fff;
}

.donegal1 {
	background-color: #7eb66f;
}

.donegal2 {
	background-color: #FECD06;
}

.galway1 {
	background-color: #c64848;
}

.laois1 {
	background-color: #405ecf;
}

.leitrim1 {
	background-color: #7eb66f;
}

.leitrim2 {
	background-color: #FECD06;
}

.wexford1 {
	background-color: #8961a8;
}

.wexford2 {
	background-color: #FECD06;
}

.longford1 {
	background-color: #405ecf;
}

.longford2 {
	background-color: #FECD06;
}

.mayo1 {
	background-color: #e75107;
}

.mayo2 {
	background-color: #89a979;
}

.meath1 {
	background-color: #7eb66f;
}

.meath2 {
	background-color: #FECD06;
}

.waterford1 {
	background-color: #ffffff;
}

.waterford2 {
	background-color: #405ecf;
}

.monaghan1 {
	background-color: #405ecf;
}

.monaghan2 {
	background-color: #fff;
}

.limerick1 {
	background-color: #7eb66f;
}

.limerick2 {
	background-color: #fff;
}

.offaly1 {
	background-color: #7eb66f;
}

.offaly2 {
	background-color: #FECD06;
}

.roscommon1 {
	background-color: #405ecf;
}

.roscommon2 {
	background-color: #FECD06;
}

.sligo1 {
	background-color: #000;
}

.sligo2 {
	background-color: #fff;
}

.tipperary1 {
	background-color: #405ecf; ;
}

.tipperary2 {
	background-color: #FECD06;
}

.carlow1 {
	background-color: #89a979; ;
}

.carlow2 {
	background-color: #e75107;
}

.kerry1 {
	background-color: #7eb66f;
}

.kerry2 {
	background-color: #FECD06;
}

.kilkenny1 {
	background-color: #000;
}

.kilkenny2 {
	background-color: #FECD06; 
}

.louth1 {
	background-color: #c64848;
}

.louth2 {
	background-color: #fff;
}

.school-details li span {
	margin-right: 20px;
}

span.address{
	background-image: url('../images/contact-icons.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 32px;
	height: 32px;
	display: inline-block;
	vertical-align: middle;
}

span.phone {
	background-image: url('../images/contact-icons.png');
	background-repeat: no-repeat;
	background-position: 0px -126px;
	width: 32px;
	height: 32px;
	display: inline-block;
	vertical-align: middle;
}

span.email {
	background-image: url('../images/contact-icons.png');
	background-repeat: no-repeat;
	background-position: 0px -42px;
	width: 32px;
	height: 32px;
	display: inline-block;
	vertical-align: middle;
}

span.web{
	background-image: url('../images/contact-icons.png');
	background-repeat: no-repeat;
	background-position: 0px -84px;
	width: 32px;
	height: 32px;
	display: inline-block;
	vertical-align: middle;
}

span.pdf-small {
	background-image: url('../images/contact-icons.png');
	background-repeat: no-repeat;
	background-position: 0px -168px;
	width: 32px;
	height: 32px;
	display: inline-block;
	vertical-align: middle;
}

.ubersearch {
	position: relative;
}

#searchsubmit {
	position: absolute;
	top: 12px;
	left: 116px;
	background-image: url('../images/search.png');
	background-repeat: no-repeat;
	text-indent: -999px;
	display: block;
	border: none;
	width: 20px;
	height: 19px;
	vertical-align: middle;
	background-color: transparent;
	cursor: pointer;
}

.status-publish {
	margin: 20px 0;
}

#menu-footer-en .current_page_item a {
	background-color: transparent;
}

.panel {
	margin: 20px 0;
	width: 100%;
	overflow: hidden;
}

.panel h3 {
	margin: 4px 0 5px 0;
}

.panel img {
	float: left;
	margin: 2px 20px 20px 0;
	display: block;
}

h2.post-title a {
	color: #74515F;
}

h2.post-title a:hover {
	color: #634253;
}

img.body-img {
	float: left;
	margin-right: 20px;
}

#paypal {
	margin-top: -35px;
}

input.paypal-button:hover {
	background-image: url('../images/donate_button-2.jpg');
	background-repeat: no-repeat;
	display: block;
	width: 238px;
	height: 73px;
}

.wpcf7-form-control.wpcf7-submit {
	 -moz-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
        box-shadow:inset 0px 1px 0px 0px #ffe0b5;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fbb450), color-stop(1, #f89306));
        background:-moz-linear-gradient(top, #fbb450 5%, #f89306 100%);
        background:-webkit-linear-gradient(top, #fbb450 5%, #f89306 100%);
        background:-o-linear-gradient(top, #fbb450 5%, #f89306 100%);
        background:-ms-linear-gradient(top, #fbb450 5%, #f89306 100%);
        background:linear-gradient(to bottom, #fbb450 5%, #f89306 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89306',GradientType=0);
        background-color:#fbb450;
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        border-radius:3px;
        border:1px solid #ff9900;
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size:16px;
        font-weight:normal;
        padding:11px 49px;
        text-decoration:none;
        text-shadow:0px 1px 0px #616161;
        
}

.wpcf7-form-control.wpcf7-submit:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f89306), color-stop(1, #fbb450));
        background:-moz-linear-gradient(top, #f89306 5%, #fbb450 100%);
        background:-webkit-linear-gradient(top, #f89306 5%, #fbb450 100%);
        background:-o-linear-gradient(top, #f89306 5%, #fbb450 100%);
        background:-ms-linear-gradient(top, #f89306 5%, #fbb450 100%);
        background:linear-gradient(to bottom, #f89306 5%, #fbb450 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f89306', endColorstr='#fbb450',GradientType=0);
        background-color:#f89306;
        cursor: pointer;
}

.wpcf7-form-control.wpcf7-submit:active {
	 position:relative;
     top:1px;
}

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		
		
		.page-container {
			
		}
		
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		.page-container {
			width: 768px;
		}
		
		.divesting {
			background-image: url('../images/banner-home-660x40.png');
			width: 660px;
		}

		.divesting-intro {
			top: 9px;
		}

		.divesting-intro h1 {
			top: 8px;
			font-size: 37px;
		}

		.divesting-intro p {
			display: none;
		}

		a.divesting-read-more {
			left: 370px;
		}
		
		.yellow-badge {
			width: 236px;
			height: 163px;
			background: url('../images/236-yellow-badge-new.png') no-repeat;
		}
		
		.yellow-badge h3 {
			padding-top: 102px;
		}
		
		.green-badge {
			width: 236px;
			height: 163px;
			background: url('../images/236-green-badge-new.png') no-repeat;
		}
		
		.green-badge h3 {
			padding-top: 100px;
		}
		
		.red-badge {
			width: 236px;
			height: 163px;
			background: url('../images/236-red-badge.png') no-repeat;
		}
		
		.red-badge h3 {
			padding-top: 102px;
		}
		
		.services-resources-photo {
			background: url('../images/services-resources-home-236.png') no-repeat;
			width: 236px;
			height: 141px;
		}
		
		.last {
			margin-right: 20px;
		}
		
		.slider {
			margin: 0 0 10px 0;
		}

		#megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
			width: 90%;
		}
		
		
		footer {
			width: 748px;
		}


				
	}
	
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		.page-container {
			width: 300px;
			padding: 0 2%;			
		}
		
		.logo {
		    height: 132px;
		}
		
		form {
			margin-bottom: 0;
			margin-top: -25px;
		}
		
		.divesting {
			background-image: url('../images/banner-home-300x63.png');
			width: 300px;	
		}

		.divesting-intro {
			top: 5px;
			left: 25px;
		}

		.divesting-intro h1 {
			font-size: 24px;
		}

		.divesting-intro p {
			display: none;
		}

		a.divesting-read-more {
			top: 3px;
			left: 151px;
			font-size: 13px;
			padding: 6px 22px;
		}
		
		.tinynav { 
			display: block; 
			margin: 20px 0;
			width: 100%;
		}

		#searchsubmit {
			/*left: 224px;*/
			margin-bottom: 5px;
		}
		
		ul#nav { 
			display: none; 
		}
		
		footer {
			width: 300px;
		}
		
		

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		.page-container {
			width: 420px;
		}
		
		.divesting {
			background-image: url('../images/banner-home-440x85.png');
			width: 440px;
		}

		.divesting-intro {
			top: 12px;
			left: 60px;
		}

		.divesting-intro h1 {
			font-size: 30px;
		}

		.divesting-intro p {
			display: none;
		}

		a.divesting-read-more {
			top: 15px;
			left: 226px;
		}
		
		.one-thrid .columns .events {
			margin: 20px 0;
		}
		
		.red-badge,.green-badge,.yellow-badge {
			margin: 0 auto;
		}

		#searchsubmit {
			left: 344px;
		}
		
		.slider {
			margin: 10px 0;
		}
		
		footer {
			width: 420px;
		}
		
	
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.social {
			float: left;
		}
		
		
		
	}


	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 767px) {
		form#searchform,input[type=search]:focus {
padding-top: 28px;
}

		
		
	}


	@media only screen and (max-width: 960px) {
#searchsubmit {
			/*left: 569px;*/
			left: 115px;
		}

		
		
	}



/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/